@charset "utf-8";
/* CSS Document */

.Banner {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 40pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
}
.menubox {
	float: left;
	width: 250px;
	margin-right: 0px;
	text-shadow: 0px 0px #D11F22;
	color: #000000;
	background-color: #F1C3D0;
	font-size: x-large;
}
.leftmenubox {
	float: right;
	width: 250px;
	background-color: #F1C3D0;
	font-size: x-large;
	text-align: right;
}
.topmenu {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 250px;
	color: #767676;
	background-color: #000000;
}
.topmenu {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: x-large;
	color: #D0D0D0;
	background-color: #363636;
	text-align: right;
	word-spacing: 30pt;
}
.pagebanner {
	font-size: 40pt;
	color: #FFFFFF;
	background-color: #000000;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.imagebox {
	background-color: #000000;
	right: 0pt;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size: large;
}
.image {
	width: 969px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-size: large;
}
.rightcolumn {
	background-color: #000000;
	float: right;
	width: 600px;
}
.rightcolumn {
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
}
.textbox {
	background-color: #000000;
	font-size: medium;
	color: #FFFFFF;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	word-spacing: normal;
	width: 564pt;
	border-width: thick;
	margin-left: 126px;
	margin-right: 126px;
}
